Subject: New Reply Received - REFUND
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 31 Jul 2020 22:43:51 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  REFUND   Ticket comment <div>To whom it may concern </div>
<div><br></div>
<div>It is better If you would not say that because honestly I am not actually in  patience with you service. Its been one month now since I return my items and confirm bank account  details</div>
<div>. </div>
<div>I already informed very clearly your team more than five times that I am about to leave the country So I need my refund soon as possible. </div>
<div>First customer care answer was within 14 days second answer was within working 14 days and then Before 23rd of July... How many excuses do you need more ?  </div>
<div><br></div>
<div>This is so unprofessional. No one seems to bother answer phone calls or give right informations. I will write against this to Landmark group and  I will never encourage anyone to do online shopping with you. </div>
<div><br></div>
<div>Anu<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 31 Jul 2020, at 2:13 PM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Anuradha​,<br><br>Thank you for your patience.<br><br>We are working to resolve your issue on priority. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br><br>
</div>
</div>
<div dir="ltr">
<div><br></div>
</div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1326059